@charset "UTF-8";
/* CSS Document */

label {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	display: block;
	float: left;
	width: 100px;
	margin-top: 2px;
}
input {
	padding: 2px;
	width: 200px;
	
	border: 1px solid #333;
	
}


select {
	width: 200px;
}
textarea {
	width: 200px;
	padding-top: 2px;
}
.summitbutton {
	display: inline;
	width: 100px;
	
}
#formbuttons {
	margin-left: 100px;
}#availiblity {
	
	float: right;
	height: 500px;
	width: 400px;
	
}
#formleft {
	float: left;
	height: 500px;
	width: 450px;
	margin-right: 50px;
}
